保安警報(A17-06-02): Adobe Flash Player 多個漏洞


 

發布日期: 2017 年 6 月 14 日

  
  

描述:

Adobe 發布了數個安全更新,以應對於 Adobe Flash Player 中發現的記憶體損毀和使用已釋放記憶體錯誤的問題。遠端攻擊者可誘使目標用戶開啓包含特製內容的網頁、 Flash 檔案或含 Flash 內容的文件來攻擊這些漏洞。


受影響的系統:

  • Adobe Flash Player Desktop Runtime (Windows, Macintosh 及 Linux) 25.0.0.171 和之前版本
  • Adobe Flash Player (Google Chrome) 25.0.0.171 和之前版本
  • Adobe Flash Player (Microsoft Edge 及 Internet Explorer 11) 25.0.0.171 和之前版本

影響:

成功利用這些漏洞可以執行任意程式碼或可能控制受影響的系統。


建議:

更新 Adobe Flash Player至以下版本以應對以上問題。更新可透過產品本身的自動更新裝置或下列網址更新其軟件:

  • Adobe Flash Player Desktop Runtime 26.0.0.126 (Windows 及 Macintosh)

    https://get.adobe.com/flashplayer/
    http://www.adobe.com/products/players/flash-player-distribution.html

  • Adobe Flash Player 26.0.0.126 (Google Chrome)

    https://chromereleases.googleblog.com/

  • Adobe Flash Player 26.0.0.120 (Microsoft Edge 及 Internet Explorer 11)

    https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/ADV170007

  • Adobe Flash Player 26.0.0.126 (Linux)

    https://get.adobe.com/flashplayer/

若安裝了多個瀏覽器,系統中每個瀏覽器均須更新。Adobe Flash Player 的版本可在以下網址確認:

    http://get.adobe.com/flashplayer/about/


進一步資訊:

https://helpx.adobe.com/security/products/flash-player/apsb17-17.html
https://support.microsoft.com/en-us/help/4022730/security-update-for-adobe-flash-player-april-11-2017
https://www.hkcert.org/my_url/en/alert/17061402
https://www.us-cert.gov/ncas/current-activity/2017/06/13/Adobe-Releases-Security-Updates
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-3075 (to CVE-2017-3079)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-3081 (to CVE-2017-3084)


Back to Advisories